Subject: Re: Misleading error message in setup
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Sep 2003 21:00:13 +1000

On Thu, 2003-09-18 at 12:48, [email-masked] wrote:
> Here's a small oddity.  If you make a mistake in cut and paste when
> adding a new download site (easy to accidentally include an invisible
> leading or trailing space, for example, in netscape), then instead of
> complaining that the URL is wrong, setup complains that it can't find
> the setup....tar.bz2 file.
> 
> E.g. we have a local mirror on our intranet:
> http://web/u/mirror/cygwin/ and the user added
> " http://web/u/mirror/cygwin/" and got an error complaining about not
> being able to find the file /u/mirror/cygwin/setup.tar.bz2.

Right, and it couldn't. The error is accurate, as far as it goes.

PTC.

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.